@charset "UTF-8";

@import url(https://fonts.googleapis.com/css?family=Open+Sans:400,700italic,600&subset=latin-ext);

/*-----------------------------------------------------------------------------------*/

/*  CSS reset
/*-----------------------------------------------------------------------------------*/

html,
body,
div,
span,
applet,
object,
iframe,
h1,
h2,
h3,
h4,
h5,
h6,
p,
blockquote,
pre,
a,
abbr,
acronym,
address,
big,
cite,
code,
del,
dfn,
em,
img,
ins,
kbd,
q,
s,
samp,
small,
strike,
strong,
sub,
sup,
tt,
var,
b,
u,
i,
center,
dl,
dt,
dd,
ol,
ul,
li,
fieldset,
form,
label,
legend,
table,
caption,
tbody,
tfoot,
thead,
tr,
th,
td,
article,
aside,
canvas,
details,
embed,
figure,
figcaption,
footer,
header,
hgroup,
menu,
nav,
output,
ruby,
section,
summary,
time,
mark,
audio,
video {
  margin: 0;
  padding: 0;
  border: 0;
  font-size: 100%;
  font: inherit;
  vertical-align: baseline;
}

/* HTML5 display-role reset for older browsers */

article,
aside,
details,
figcaption,
figure,
footer,
header,
hgroup,
menu,
nav,
section,
main {
  display: block;
}

body {
  line-height: 1;
}

html,
body {
  width: 100%;
  height: 100%;
}

ol,
ul {
  list-style: none;
}

blockquote,
q {
  quotes: none;
}

blockquote:before,
blockquote:after,
q:before,
q:after {
  content: '';
  content: none;
}

table {
  border-collapse: collapse;
  border-spacing: 0;
}

a,
button {
  outline: none;
}

a[href] img {
  cursor: pointer;
}

/* Corrects inline-block display not defined in IE6/7/8/9 & FF3 */

audio,
canvas,
video {
  display: inline-block;
  *display: inline;
  *zoom: 1;
}

/* Prevents modern browsers from displaying 'audio' without controls */

audio:not([controls]) {
  display: none;
}

/*
 * Addresses styling for 'hidden' attribute not present in IE7/8/9, FF3, S4
 * Known issue: no IE6 support
 */

[hidden] {
  display: none;
}

/*
 *  Prevents iOS text size adjust after orientation change, without disabling user zoom
 *  www.456bereastreet.com/archive/201012/controlling_text_size_in_safari_for_ios_without_disabling_user_zoom/
 */

html {
  -webkit-text-size-adjust: 100%;
  -ms-text-size-adjust: 100%;
}

/* Improves readability of pre-formatted text in all browsers */

pre {
  white-space: pre;
  white-space: pre-wrap;
  word-wrap: break-word;
}

/*
 * Prevents sub and sup affecting line-height in all browsers
 * gist.github.com/413930
 */

sub,
sup {
  line-height: 0;
  position: relative;
  vertical-align: baseline;
}

sup {
  top: -0.5em;
}

sub {
  bottom: -0.25em;
}

/*
 *    Improves image quality when scaled in IE7
 *    code.flickr.com/blog/2008/11/12/on-ui-quality-the-little-things-client-side-image-resizing/
 */

img {
  -ms-interpolation-mode: bicubic;
  /* 2 */
}

/* Corrects overflow displayed oddly in IE9 */

svg:not(:root) {
  overflow: hidden;
}

/*
 * 1. Corrects font size not being inherited in all browsers
 * 2. Addresses margins set differently in IE6/7, FF3/4, S5, Chrome
 * 3. Improves appearance and consistency in all browsers
 */

button,
input,
select,
textarea {
  margin: 0;
  /* 2 */
  vertical-align: baseline;
  /* 3 */
  *vertical-align: middle;
  /* 3 */
  padding: 0;
}

/*
 * 1. Improves usability and consistency of cursor style between image-type 'input' and others
 * 2. Corrects inability to style clickable 'input' types in iOS
 * 3. Corrects inner spacing displayed oddly in IE7 without effecting normal text inputs
 *    Known issue: inner spacing remains in IE6
 */

button,
input[type="button"],
input[type="reset"],
input[type="submit"] {
  cursor: pointer;
  /* 1 */
  -webkit-appearance: button;
  /* 2 */
  *overflow: visible;
  /* 3 */
}

/*
 * Re-set default cursor for disabled elements
 */

button[disabled],
input[disabled] {
  cursor: default;
}

/*
 * 1. Addresses box sizing set to content-box in IE8/9
 * 2. Removes excess padding in IE8/9
 * 3. Removes excess padding in IE7
      Known issue: excess padding remains in IE6
 */

input[type="checkbox"],
input[type="radio"] {
  padding: 0;
  /* 2 */
  *height: 13px;
  /* 3 */
  *width: 13px;
  /* 3 */
}

/*
 * 1. Addresses appearance set to searchfield in S5, Chrome
 * 2. Addresses box-sizing set to border-box in S5, Chrome (include -moz to future-proof) (zakomentov├íno kv┼»li p┼Öepisov├ín├ş nastaven├ş BEM)
 */

input[type="search"] {
  -webkit-appearance: textfield;
  /* 1 */
}

/* Removes inner padding and search cancel button in S5, Chrome on OS X */

input[type="search"]::-webkit-search-decoration,
input[type="search"]::-webkit-search-cancel-button {
  -webkit-appearance: none;
}

/*
 * Removes inner padding and border in FF3+
 * www.sitepen.com/blog/2008/05/14/the-devils-in-the-details-fixing-dojos-toolbar-buttons/
 */

button::-moz-focus-inner,
input::-moz-focus-inner {
  border: 0;
  padding: 0;
}

/*
 * 1. Removes default vertical scrollbar in IE6/7/8/9
 * 2. Improves readability and alignment in all browsers
 */

textarea {
  overflow: auto;
  /* 1 */
  vertical-align: top;
  /* 2 */
  resize: vertical;
  /* TK */
}

hr {
  height: 1px;
}

.print-only {
  display: none !important;
}

sub {
  vertical-align: sub;
}

sup {
  vertical-align: super;
}

html {
  font-size: 62.5%;
}

/* 10px */

* {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  -ms-box-sizing: border-box;
  box-sizing: border-box;
}

*:before,
*:after {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  -ms-box-sizing: border-box;
  box-sizing: border-box;
}

.oldie.ie7 * {
  behavior: url(./js/iefix/boxsizing.htc);
}

/*-----------------------------------------------------------------------------------*/

/*  TYPOGRAPHY
/*-----------------------------------------------------------------------------------*/

body {
  color: #000;
  font-size: 12px;
}

h1,
.h1,
h2,
.h2,
h3,
.h3,
h4,
.h4,
h5,
.h5,
h6,
.h6 {
  text-rendering: optimizelegibility;
}

.h1,
.h2,
.h3,
.h4,
.h5,
.h6 {
  display: block;
}

/*-----------------------------------------------------------------------------------*/

/*  LINKS
/*-----------------------------------------------------------------------------------*/

a {
  text-decoration: underline;
  color: #225e99;
  cursor: pointer;
  outline: none;
  -webkit-transition: all 250ms ease;
  -moz-transition: all 250ms ease;
  transition: all 250ms ease;
}

a:hover {
  text-decoration: none;
  color: #00A751;
}

/*-----------------------------------------------------------------------------------*/

/*  Grid system
/*-----------------------------------------------------------------------------------*/

[class*=grid] {
  width: 100%;
  float: left;
}

[class*=grid].flr {
  float: right;
}

[class*=grid].center {
  float: none !important;
  margin: 0 auto;
  clear: both;
}

.grid-12 {
  width: 100%;
}

.grid-11 {
  width: 91.66%;
}

.grid-105 {
  width: 87.5%;
}

.grid-10 {
  width: 83.33%;
}

.grid-94 {
  width: 80%;
}

.grid-9 {
  width: 75%;
}

.grid-8 {
  width: 66.66%;
}

.grid-7 {
  width: 58.33%;
}

.grid-6 {
  width: 50%;
}

.grid-58 {
  width: 48.33%;
}

.grid-5 {
  width: 41.66%;
}

.grid-48 {
  width: 40%;
}

.grid-4 {
  width: 33.33%;
}

.grid-3 {
  width: 25%;
}

.grid-24 {
  width: 20%;
}

.grid-2 {
  width: 16.66%;
}

.grid-15 {
  width: 12.5%;
}

.grid-1 {
  width: 8.33%;
}

/* xxl custom */

@media screen and (max-width: 81.1875em) {
  .grid-xxl-12 {
    width: 100%;
  }

  .grid-xxl-11 {
    width: 91.66%;
  }

  .grid-xxl-105 {
    width: 87.5%;
  }

  .grid-xxl-10 {
    width: 83.33%;
  }

  .grid-xxl-94 {
    width: 80%;
  }

  .grid-xxl-9 {
    width: 75%;
  }

  .grid-xxl-8 {
    width: 66.66%;
  }

  .grid-xxl-7 {
    width: 58.33%;
  }

  .grid-xxl-6 {
    width: 50%;
  }

  .grid-xxl-58 {
    width: 48.33%;
  }

  .grid-xxl-5 {
    width: 41.66%;
  }

  .grid-xxl-48 {
    width: 40%;
  }

  .grid-xxl-4 {
    width: 33.33%;
  }

  .grid-xxl-3 {
    width: 25%;
  }

  .grid-xxl-24 {
    width: 20%;
  }

  .grid-xxl-2 {
    width: 16.66%;
  }

  .grid-xxl-15 {
    width: 12.5%;
  }

  .grid-xxl-1 {
    width: 8.33%;
  }
}

/* xl */

@media screen and (max-width: 58.6875em) {
  .grid-xl-12 {
    width: 100%;
  }

  .grid-xl-11 {
    width: 91.66%;
  }

  .grid-xl-105 {
    width: 87.5%;
  }

  .grid-xl-10 {
    width: 83.33%;
  }

  .grid-xl-94 {
    width: 80%;
  }

  .grid-xl-9 {
    width: 75%;
  }

  .grid-xl-8 {
    width: 66.66%;
  }

  .grid-xl-7 {
    width: 58.33%;
  }

  .grid-xl-6 {
    width: 50%;
  }

  .grid-xl-58 {
    width: 48.33%;
  }

  .grid-xl-5 {
    width: 41.66%;
  }

  .grid-xl-48 {
    width: 40%;
  }

  .grid-xl-4 {
    width: 33.33%;
  }

  .grid-xl-3 {
    width: 25%;
  }

  .grid-xl-24 {
    width: 20%;
  }

  .grid-xl-2 {
    width: 16.66%;
  }

  .grid-xl-15 {
    width: 12.5%;
  }

  .grid-xl-1 {
    width: 8.33%;
  }
}

/* l */

@media screen and (max-width: 49.9375em) {
  .grid-l-12 {
    width: 100%;
  }

  .grid-l-11 {
    width: 91.66%;
  }

  .grid-l-105 {
    width: 87.5%;
  }

  .grid-l-10 {
    width: 83.33%;
  }

  .grid-l-94 {
    width: 80%;
  }

  .grid-l-9 {
    width: 75%;
  }

  .grid-l-8 {
    width: 66.66%;
  }

  .grid-l-7 {
    width: 58.33%;
  }

  .grid-l-6 {
    width: 50%;
  }

  .grid-l-58 {
    width: 48.33%;
  }

  .grid-l-5 {
    width: 41.66%;
  }

  .grid-l-48 {
    width: 40%;
  }

  .grid-l-4 {
    width: 33.33%;
  }

  .grid-l-3 {
    width: 25%;
  }

  .grid-l-24 {
    width: 20%;
  }

  .grid-l-2 {
    width: 16.66%;
  }

  .grid-l-15 {
    width: 12.5%;
  }

  .grid-l-1 {
    width: 8.33%;
  }
}

/* m */

@media screen and (max-width: 37.4375em) {
  .grid-m-12 {
    width: 100%;
  }

  .grid-m-11 {
    width: 91.66%;
  }

  .grid-m-105 {
    width: 87.5%;
  }

  .grid-m-10 {
    width: 83.33%;
  }

  .grid-m-94 {
    width: 80%;
  }

  .grid-m-9 {
    width: 75%;
  }

  .grid-m-8 {
    width: 66.66%;
  }

  .grid-m-7 {
    width: 58.33%;
  }

  .grid-m-6 {
    width: 50%;
  }

  .grid-m-58 {
    width: 48.33%;
  }

  .grid-m-5 {
    width: 41.66%;
  }

  .grid-m-48 {
    width: 40%;
  }

  .grid-m-4 {
    width: 33.33%;
  }

  .grid-m-3 {
    width: 25%;
  }

  .grid-m-24 {
    width: 20%;
  }

  .grid-m-2 {
    width: 16.66%;
  }

  .grid-m-15 {
    width: 12.5%;
  }

  .grid-m-1 {
    width: 8.33%;
  }
}

/* l */

@media screen and (max-width: 29.9375em) {
  .grid-s-12 {
    width: 100%;
  }

  .grid-s-11 {
    width: 91.66%;
  }

  .grid-s-105 {
    width: 87.5%;
  }

  .grid-s-10 {
    width: 83.33%;
  }

  .grid-s-94 {
    width: 80%;
  }

  .grid-s-9 {
    width: 75%;
  }

  .grid-s-8 {
    width: 66.66%;
  }

  .grid-s-7 {
    width: 58.33%;
  }

  .grid-s-6 {
    width: 50%;
  }

  .grid-s-58 {
    width: 48.33%;
  }

  .grid-s-5 {
    width: 41.66%;
  }

  .grid-s-48 {
    width: 40%;
  }

  .grid-s-4 {
    width: 33.33%;
  }

  .grid-s-3 {
    width: 25%;
  }

  .grid-s-24 {
    width: 20%;
  }

  .grid-s-2 {
    width: 16.66%;
  }

  .grid-s-15 {
    width: 12.5%;
  }

  .grid-s-1 {
    width: 8.33%;
  }
}

.icon-b:before,
.icon-a:after,
.icon,
.header-nav__respons,
.box-reference__slider__nepr .next,
.box-reference__slider__nepr .prev {
  background-image: url("../img/pngSprite.png");
}

.icon.nav,
.icon-a.nav:after,
.icon-b.nav:before {
  width: 30px;
  height: 24px;
  background-position: 0px 0px;
}

.ha.icon.nav,
.ha.icon-a.nav:after,
.ha.icon-b.nav:before {
  margin-left: -15px;
  margin-top: -12px;
}

.va.icon.nav,
.va.icon-a.nav:after,
.va.icon-b.nav:before {
  margin-top: -12px;
}

.ba.icon.nav,
.ba.icon-a.nav:after,
.ba.icon-b.nav:before {
  margin-left: -15px;
  margin-top: -12px;
}

.icon.next-kopie,
.icon-a.next-kopie:after,
.icon-b.next-kopie:before {
  width: 21px;
  height: 21px;
  background-position: -40px 0px;
}

.ha.icon.next-kopie,
.ha.icon-a.next-kopie:after,
.ha.icon-b.next-kopie:before {
  margin-left: -10.5px;
  margin-top: -10.5px;
}

.va.icon.next-kopie,
.va.icon-a.next-kopie:after,
.va.icon-b.next-kopie:before {
  margin-top: -10.5px;
}

.ba.icon.next-kopie,
.ba.icon-a.next-kopie:after,
.ba.icon-b.next-kopie:before {
  margin-left: -10.5px;
  margin-top: -10.5px;
}

.icon.next,
.icon-a.next:after,
.icon-b.next:before {
  width: 21px;
  height: 21px;
  background-position: 0px -34px;
}

.ha.icon.next,
.ha.icon-a.next:after,
.ha.icon-b.next:before {
  margin-left: -10.5px;
  margin-top: -10.5px;
}

.va.icon.next,
.va.icon-a.next:after,
.va.icon-b.next:before {
  margin-top: -10.5px;
}

.ba.icon.next,
.ba.icon-a.next:after,
.ba.icon-b.next:before {
  margin-left: -10.5px;
  margin-top: -10.5px;
}

.icon.prev,
.icon-a.prev:after,
.icon-b.prev:before {
  width: 21px;
  height: 21px;
  background-position: -31px -34px;
}

.ha.icon.prev,
.ha.icon-a.prev:after,
.ha.icon-b.prev:before {
  margin-left: -10.5px;
  margin-top: -10.5px;
}

.va.icon.prev,
.va.icon-a.prev:after,
.va.icon-b.prev:before {
  margin-top: -10.5px;
}

.ba.icon.prev,
.ba.icon-a.prev:after,
.ba.icon-b.prev:before {
  margin-left: -10.5px;
  margin-top: -10.5px;
}

.icon-b:before {
  display: inline-block;
  content: "";
  vertical-align: middle;
  margin-right: 10px;
}

.icon-a:after {
  display: inline-block;
  content: "";
  vertical-align: middle;
  margin-left: 10px;
}

.icon-a.va,
.icon-a.ba,
.icon-a.ha,
.icon-b.va,
.icon-b.ba,
.icon-b.ha {
  position: relative;
}

.icon {
  display: block;
}

.ha.icon-b:before,
.ha.icon,
.ha.icon-a:after {
  position: absolute;
  left: 50%;
  top: 0;
}

.ba.icon-b:before,
.ba.icon,
.ba.icon-a:after {
  position: absolute;
  top: 50%;
  left: 50%;
}

.va.icon-b:before,
.va.icon,
.va.icon-a:after {
  position: absolute;
  left: 0;
  top: 50%;
}

/*-----------------------------------------------------------------------------------*/

/*  BUTTONS
/*-----------------------------------------------------------------------------------*/

.button {
  width: auto;
  padding: 0 28px;
  height: 30px;
  height: 3rem;
  line-height: 30px;
  line-height: 3rem;
  vertical-align: middle;
  display: inline-block;
  border: 1px solid #cccccc;
  color: #000;
  background: #fff;
  cursor: pointer;
  text-decoration: none;
  outline: none;
  -webkit-border-radius: 5px;
  -webkit-border-radius: 0.5rem;
  -moz-border-radius: 5px;
  -moz-border-radius: 0.5rem;
  border-radius: 5px;
  border-radius: 0.5rem;
  -webkit-transition: all 250ms ease;
  -moz-transition: all 250ms ease;
  transition: all 250ms ease;
}

.button:hover {
  border-color: #b3b3b3;
  color: #000;
  background: #d9d9d9;
}

/*
	varianty bez nutnosti ps├ít ke ka┼żd├ęmu inputu v html t┼Ö├şdu
	--- jinak je mo┼żno p┼Öidat t┼Ö├şdy jako .input-field pro specifick├ę inputy a BEM bude fungovat skv─Ťle
*/

.input {
  height: 30px;
  height: 3rem;
  line-height: 30px;
  line-height: 3rem;
  padding: 0 15px;
  width: 100%;
  background: #fafafa;
  border: 1px solid #cccccc;
  color: #000;
  -webkit-transition: all 200ms ease;
  -moz-transition: all 200ms ease;
  transition: all 200ms ease;
  -webkit-border-radius: 5px;
  -webkit-border-radius: 0.5rem;
  -moz-border-radius: 5px;
  -moz-border-radius: 0.5rem;
  border-radius: 5px;
  border-radius: 0.5rem;
}

.input:focus {
  background: #ededed;
  border-color: #bfbfbf;
}

textarea {
  height: 90px;
  height: 9rem;
  line-height: 30px;
  line-height: 3rem;
  padding: 5px 15px;
  width: 100%;
  border: 1px solid #cccccc;
  background: #fafafa;
  -webkit-transition: all 200ms ease;
  -moz-transition: all 200ms ease;
  transition: all 200ms ease;
  -webkit-border-radius: 5px;
  -webkit-border-radius: 0.5rem;
  -moz-border-radius: 5px;
  -moz-border-radius: 0.5rem;
  border-radius: 5px;
  border-radius: 0.5rem;
}

textarea:focus {
  background: #ededed;
  border-color: #bfbfbf;
}

select {
  height: 30px;
  height: 3rem;
  line-height: 30px;
  line-height: 3rem;
  width: 100%;
  padding: 5px 15px;
  border: 1px solid #cccccc;
  background: #fafafa;
  -webkit-transition: all 200ms ease;
  -moz-transition: all 200ms ease;
  transition: all 200ms ease;
  -webkit-border-radius: 5px;
  -webkit-border-radius: 0.5rem;
  -moz-border-radius: 5px;
  -moz-border-radius: 0.5rem;
  border-radius: 5px;
  border-radius: 0.5rem;
}

.input-radio {
  background-color: transparent;
  border: 0px;
}

.input-checkbox {
  padding: 1px;
  height: 13px;
  width: 13px;
  border: 0px;
  background: none;
  vertical-align: middle;
}

/*-----------------------------------------------------------------------------------*/

/*  FORMS BASIC SETTINGS
/*-----------------------------------------------------------------------------------*/

input,
select,
textarea {
  vertical-align: middle;
}

input:focus,
select:focus,
textarea:focus {
  outline: none;
}

/*-----------------------------------------------------------------------------------*/

/*  HELPERS
/*-----------------------------------------------------------------------------------*/

.hover {
  -webkit-transition: all 250ms ease;
  -moz-transition: all 250ms ease;
  transition: all 250ms ease;
}

.hover img {
  -webkit-transform: translate3d(0px, 0px, 0px);
  -moz-transform: translate3d(0px, 0px, 0px);
  -o-transform: translate3d(0px, 0px, 0px);
  -ms-transform: translate3d(0px, 0px, 0px);
  transform: translate3d(0px, 0px, 0px);
}

.hover:hover {
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=80)";
  filter: alpha(opacity=80);
  -moz-opacity: 0.8;
  -khtml-opacity: 0.8;
  opacity: 0.8;
}

.table {
  display: table;
  width: 100%;
  vertical-align: middle;
}

.cell {
  display: table-cell;
  vertical-align: middle;
}

.wow {
  visibility: hidden;
}

.wow.animated {
  visibility: visible;
}

.oldie .wow {
  visibility: visible !important;
}

.text-right {
  text-align: right;
}

.text-left {
  text-align: left;
}

.text-center {
  text-align: center;
}

.text-justify {
  text-align: justify;
}

.uppercase {
  text-transform: uppercase;
}

.text-underline {
  text-decoration: underline;
}

.text-no-decoration {
  text-decoration: none;
}

.text-strike {
  text-decoration: line-through;
}

.text-no-wrap {
  white-space: nowrap;
}

.text-wrap {
  word-wrap: break-word;
}

.m0 {
  margin: 0px;
}

.m5 {
  margin: 5px;
}

.m10 {
  margin: 10px;
}

.m15 {
  margin: 15px;
}

.m20 {
  margin: 20px;
}

.m25 {
  margin: 25px;
}

.m30 {
  margin: 30px;
}

.m35 {
  margin: 35px;
}

.m40 {
  margin: 40px;
}

.m45 {
  margin: 45px;
}

.m50 {
  margin: 50px;
}

.m55 {
  margin: 55px;
}

.m60 {
  margin: 60px;
}

.ml0 {
  margin-left: 0px;
}

.ml5 {
  margin-left: 5px;
}

.ml10 {
  margin-left: 10px;
}

.ml15 {
  margin-left: 15px;
}

.ml20 {
  margin-left: 20px;
}

.ml25 {
  margin-left: 25px;
}

.ml30 {
  margin-left: 30px;
}

.ml35 {
  margin-left: 35px;
}

.ml40 {
  margin-left: 40px;
}

.ml45 {
  margin-left: 45px;
}

.ml50 {
  margin-left: 50px;
}

.ml55 {
  margin-left: 55px;
}

.ml60 {
  margin-left: 60px;
}

.mr0 {
  margin-right: 0px;
}

.mr5 {
  margin-right: 5px;
}

.mr10 {
  margin-right: 10px;
}

.mr15 {
  margin-right: 15px;
}

.mr20 {
  margin-right: 20px;
}

.mr25 {
  margin-right: 25px;
}

.mr30 {
  margin-right: 30px;
}

.mr35 {
  margin-right: 35px;
}

.mr40 {
  margin-right: 40px;
}

.mr45 {
  margin-right: 45px;
}

.mr50 {
  margin-right: 50px;
}

.mr55 {
  margin-right: 55px;
}

.mr60 {
  margin-right: 60px;
}

.mt0 {
  margin-top: 0px;
}

.mt5 {
  margin-top: 5px;
}

.mt10 {
  margin-top: 10px;
}

.mt15 {
  margin-top: 15px;
}

.mt20 {
  margin-top: 20px;
}

.mt25 {
  margin-top: 25px;
}

.mt30 {
  margin-top: 30px;
}

.mt35 {
  margin-top: 35px;
}

.mt40 {
  margin-top: 40px;
}

.mt45 {
  margin-top: 45px;
}

.mt50 {
  margin-top: 50px;
}

.mt55 {
  margin-top: 55px;
}

.mt60 {
  margin-top: 60px;
}

.mb0 {
  margin-bottom: 0px;
}

.mb5 {
  margin-bottom: 5px;
}

.mb10 {
  margin-bottom: 10px;
}

.mb15 {
  margin-bottom: 15px;
}

.mb20 {
  margin-bottom: 20px;
}

.mb25 {
  margin-bottom: 25px;
}

.mb30 {
  margin-bottom: 30px;
}

.mb35 {
  margin-bottom: 35px;
}

.mb40 {
  margin-bottom: 40px;
}

.mb45 {
  margin-bottom: 45px;
}

.mb50 {
  margin-bottom: 50px;
}

.mb55 {
  margin-bottom: 55px;
}

.mb60 {
  margin-bottom: 60px;
}

.p0 {
  padding: 0px;
}

.p5 {
  padding: 5px;
}

.p10 {
  padding: 10px;
}

.p15 {
  padding: 15px;
}

.p20 {
  padding: 20px;
}

.p25 {
  padding: 25px;
}

.p30 {
  padding: 30px;
}

.p35 {
  padding: 35px;
}

.p40 {
  padding: 40px;
}

.p45 {
  padding: 45px;
}

.p50 {
  padding: 50px;
}

.p55 {
  padding: 55px;
}

.p60 {
  padding: 60px;
}

.pl0 {
  padding-left: 0px;
}

.pl5 {
  padding-left: 5px;
}

.pl10 {
  padding-left: 10px;
}

.pl15 {
  padding-left: 15px;
}

.pl20 {
  padding-left: 20px;
}

.pl25 {
  padding-left: 25px;
}

.pl30 {
  padding-left: 30px;
}

.pl35 {
  padding-left: 35px;
}

.pl40 {
  padding-left: 40px;
}

.pl45 {
  padding-left: 45px;
}

.pl50 {
  padding-left: 50px;
}

.pl55 {
  padding-left: 55px;
}

.pl60 {
  padding-left: 60px;
}

.pr0 {
  padding-right: 0px;
}

.pr5 {
  padding-right: 5px;
}

.pr10 {
  padding-right: 10px;
}

.pr15 {
  padding-right: 15px;
}

.pr20 {
  padding-right: 20px;
}

.pr25 {
  padding-right: 25px;
}

.pr30 {
  padding-right: 30px;
}

.pr35 {
  padding-right: 35px;
}

.pr40 {
  padding-right: 40px;
}

.pr45 {
  padding-right: 45px;
}

.pr50 {
  padding-right: 50px;
}

.pr55 {
  padding-right: 55px;
}

.pr60 {
  padding-right: 60px;
}

.pt0 {
  padding-top: 0px;
}

.pt5 {
  padding-top: 5px;
}

.pt10 {
  padding-top: 10px;
}

.pt15 {
  padding-top: 15px;
}

.pt20 {
  padding-top: 20px;
}

.pt25 {
  padding-top: 25px;
}

.pt30 {
  padding-top: 30px;
}

.pt35 {
  padding-top: 35px;
}

.pt40 {
  padding-top: 40px;
}

.pt45 {
  padding-top: 45px;
}

.pt50 {
  padding-top: 50px;
}

.pt55 {
  padding-top: 55px;
}

.pt60 {
  padding-top: 60px;
}

.pb0 {
  padding-bottom: 0px;
}

.pb5 {
  padding-bottom: 5px;
}

.pb10 {
  padding-bottom: 10px;
}

.pb15 {
  padding-bottom: 15px;
}

.pb20 {
  padding-bottom: 20px;
}

.pb25 {
  padding-bottom: 25px;
}

.pb30 {
  padding-bottom: 30px;
}

.pb35 {
  padding-bottom: 35px;
}

.pb40 {
  padding-bottom: 40px;
}

.pb45 {
  padding-bottom: 45px;
}

.pb50 {
  padding-bottom: 50px;
}

.pb55 {
  padding-bottom: 55px;
}

.pb60 {
  padding-bottom: 60px;
}

.fs10 {
  font-size: 10px;
}

.fs11 {
  font-size: 11px;
}

.fs12 {
  font-size: 12px;
}

.fs13 {
  font-size: 13px;
}

.fs14 {
  font-size: 14px;
}

.fs15 {
  font-size: 15px;
}

.fs16 {
  font-size: 16px;
}

.fs17 {
  font-size: 17px;
}

.fs18 {
  font-size: 18px;
}

.fs19 {
  font-size: 19px;
}

.fs20 {
  font-size: 20px;
}

.fs21 {
  font-size: 21px;
}

.fs22 {
  font-size: 22px;
}

.fs23 {
  font-size: 23px;
}

.fs24 {
  font-size: 24px;
}

.fw-normal {
  font-weight: normal;
}

.fw-bold {
  font-weight: bold;
}

.fstyle-normal {
  font-style: normal;
}

.fstyle-italic {
  font-style: italic;
}

.clear {
  clear: both;
}

.clear-r {
  clear: right;
}

.clear-l {
  clear: left;
}

.flr {
  float: right;
}

.fll {
  float: left;
}

.fnone {
  float: none;
}

.display-inline {
  display: inline;
}

.display-inline-block {
  display: inline-block;
}

.display-block {
  display: block;
}

.display-none {
  display: none;
}

.center-block {
  display: block;
  margin-left: auto;
  margin-right: auto;
  float: none;
}

.c-pointer {
  cursor: pointer;
}

.c-move {
  cursor: move;
}

.c-auto {
  cursor: auto;
}

.c-help {
  cursor: help;
}

.relative {
  position: relative;
}

body {
  background-color: #fff;
  font-family: "Open Sans", Arial, Helvetica, sans-serif;
  overflow-x: hidden;
  color: white;
}

.wrap {
  margin: 0 auto;
  width: 940px;
}

@media screen and (max-width: 58.75em) {
  .wrap {
    width: auto;
    padding: 0 20px;
  }
}

.row {
  margin: 0 -15px;
  margin: 0 -1.5rem;
}

.row [class*=grid] {
  padding: 0 15px;
  padding: 0 1.5rem;
}

blockquote:before {
  content: "\2018\2018";
}

blockquote:after {
  content: "\2019\2019";
}

.clearfix,
.row {
  *zoom: 1;
}

.clearfix:after,
.row:after {
  content: "";
  display: table;
}

.clearfix:after,
.row:after {
  clear: both;
}

.header-logo {
  display: block;
  text-indent: -99990px;
  text-indent: -9999rem;
}

.header-logo img {
  display: block;
  -webkit-transform: translate3d(0px, 0px, 0px);
  -moz-transform: translate3d(0px, 0px, 0px);
  -o-transform: translate3d(0px, 0px, 0px);
  -ms-transform: translate3d(0px, 0px, 0px);
  transform: translate3d(0px, 0px, 0px);
}

.header-logo:hover {
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=70)";
  filter: alpha(opacity=70);
  -moz-opacity: 0.7;
  -khtml-opacity: 0.7;
  opacity: 0.7;
}

.header {
  position: relative;
  display: block;
  padding-top: 23px;
  background-color: white;
  z-index: 200;
}

.header-nav {
  position: relative;
  display: block;
  text-align: right;
}

@media screen and (max-width: 58.6875em) {
  .header-nav {
    text-align: center;
    margin-top: 20px;
  }

  .header-nav ul {
    border-top: 5px solid #00A751;
  }
}

@media screen and (max-width: 58.6875em) {
  .header-nav ul {
    display: none;
  }
}

@media screen and (min-width: 58.6875em) {
  .header-nav ul {
    display: block !important;
  }
}

.header-nav__respons {
  position: absolute;
  top: -55px;
  right: 0;
  width: 30px;
  height: 24px;
  background-position: 0px 0px;
  cursor: pointer;
}

.header-nav__respons.active {
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=60)";
  filter: alpha(opacity=60);
  -moz-opacity: 0.6;
  -khtml-opacity: 0.6;
  opacity: 0.6;
}

@media screen and (min-width: 58.6875em) {
  .header-nav__respons {
    display: none;
  }
}

.header-nav li {
  position: relative;
  display: inline-block;
}

@media screen and (max-width: 58.6875em) {
  .header-nav li {
    display: block;
  }
}

@media screen and (min-width: 58.6875em) {
  .header-nav li:last-of-type a {
    padding-right: 0;
    margin-right: 0;
  }
}

.header-nav li a {
  position: relative;
  display: block;
  height: 56px;
  line-height: 48px;
  padding: 0 6px;
  text-decoration: none;
  margin: 0 8px;
  text-transform: uppercase;
  font-size: 16px;
  font-size: 1.6rem;
  font-weight: 600;
  color: #383838;
  left: 0;
}

@media screen and (max-width: 58.6875em) {
  .header-nav li a {
    line-height: 38px;
    height: 38px;
  }

  .header-nav li a:hover {
    color: #00A751;
  }

  .header-nav li a.active {
    color: #00A751;
  }
}

.header-nav li a:after {
  position: absolute;
  bottom: 0;
  left: 0;
  width: 100%;
  height: 4px;
  background-color: #00A751;
  content: "";
  width: 0;
  left: 50%;
  -webkit-transition: all 300ms ease;
  -moz-transition: all 300ms ease;
  transition: all 300ms ease;
}

@media screen and (max-width: 58.6875em) {
  .header-nav li a:after {
    display: none;
  }
}

.header-nav li a:hover:after,
.header-nav li a.active:after {
  width: 100%;
  left: 0;
}

.header-languages {
  position: relative;
  display: block;
  text-align: right;
  margin-bottom: 15px;
}

@media screen and (max-width: 29.9375em) {
  .header-languages {
    text-align: center;
  }
}

.header-languages a {
  position: relative;
  display: inline-block;
  margin-left: 29px;
  -webkit-transition: all 300ms ease;
  -moz-transition: all 300ms ease;
  transition: all 300ms ease;
}

@media screen and (max-width: 29.9375em) {
  .header-languages a {
    margin-right: 0 14px;
  }
}

.header-languages a:hover {
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=70)";
  filter: alpha(opacity=70);
  -moz-opacity: 0.7;
  -khtml-opacity: 0.7;
  opacity: 0.7;
}

.footer {
  position: relative;
  display: block;
  margin-top: 50px;
  line-height: 37px;
  margin-bottom: 40px;
  color: #00A751;
  font-size: 14px;
  font-size: 1.4rem;
}

@media screen and (max-width: 29.9375em) {
  .footer {
    text-align: center;
    line-height: 22px;
  }
}

.footer .top {
  position: relative;
  float: right;
  display: inline-block;
  font-weight: 700;
  color: #00A751;
  cursor: pointer;
  text-transform: uppercase;
}

@media screen and (max-width: 29.9375em) {
  .footer .top {
    float: none;
    display: block;
    margin-top: 20px;
  }
}

.box-back {
  position: absolute;
  top: 114px;
  width: 100%;
  background-size: cover;
}

.box-back .wrap {
  position: relative;
}

.box-back__green {
  background-color: #00A751;
  width: 1400px;
  height: 1400px;
  position: absolute;
  left: -380px;
  top: 670px;
  text-align: center;
  font-size: 50px;
  font-size: 5rem;
  z-index: 1001;
  -webkit-box-sizing: content-box;
  -moz-box-sizing: content-box;
  -ms-box-sizing: content-box;
  box-sizing: content-box;
  -webkit-transform: rotate(-29deg);
  -moz-transform: rotate(-29deg);
  -ms-transform: rotate(-29deg);
  -o-transform: rotate(-29deg);
  transform: rotate(-29deg);
}

.box-back__green:after {
  position: absolute;
  height: 1400px;
  width: 5000px;
  background-color: white;
  content: "";
  left: 100%;
}

.box-back__green__r {
  position: absolute;
  width: 1400px;
  background-color: #00A751;
  content: "";
  left: 0;
  top: 100%;
}

@media screen and (max-width: 58.75em) {
  .box-back__green__r {
    display: none;
  }
}

.box-back__greenn {
  background-color: #00A751;
  width: 1400px;
  height: 1400px;
  position: absolute;
  left: -380px;
  top: 670px;
  text-align: center;
  font-size: 50px;
  font-size: 5rem;
  z-index: 1001;
  -webkit-box-sizing: content-box;
  -moz-box-sizing: content-box;
  -ms-box-sizing: content-box;
  box-sizing: content-box;
  -webkit-transform: rotate(-29deg);
  -moz-transform: rotate(-29deg);
  -ms-transform: rotate(-29deg);
  -o-transform: rotate(-29deg);
  transform: rotate(-29deg);
}

@media screen and (max-width: 58.75em) {
  .box-back__greenn {
    background-color: red;
    display: none;
  }
}

.box-back__greenn:after {
  position: absolute;
  height: 700px;
  width: 400px;
  background-color: white;
  content: "";
  right: 100%;
  z-index: -1;
  top: 0;
}

.box-back__greennn {
  background-color: #00A751;
  width: 1903px;
  height: 548px;
  position: absolute;
  left: -631px;
  z-index: 999;
  top: 1095px;
  text-align: center;
  font-size: 50px;
  font-size: 5rem;
  z-index: 109;
  z-index: 1000;
}

.box-back .cycle-slideshow {
  position: absolute;
  top: 0;
  left: 0;
  height: 1096px;
  width: 100%;
}

.box-back .slide {
  height: 1096px;
  background-repeat: no-repeat;
  background-position: center top;
  background-size: cover;
  width: 100%;
}

.cycle-pager {
  position: absolute;
  z-index: 1000001;
  left: 100%;
  margin-left: 20px;
  top: -20px;
  width: 500px;
}

.cycle-pager span {
  display: inline-block;
  float: left;
  width: 12px;
  font-size: 0px;
  font-size: 0rem;
  background-color: #8A8B8C;
  height: 12px;
  -webkit-border-radius: 6px;
  -moz-border-radius: 6px;
  border-radius: 6px;
  cursor: pointer;
  margin-right: 5px;
}

.cycle-pager span.cycle-pager-active {
  background-color: white;
}

.box-prew {
  position: relative;
  display: block;
  z-index: 500;
  line-height: 340px;
  margin-top: 50px;
}

@media screen and (max-width: 49.9375em) {
  .box-prew {
    line-height: 100%;
    margin-bottom: 40px;
  }
}

.box-prew span {
  position: relative;
  display: inline-block;
  font-size: 48px;
  font-size: 4.8rem;
  vertical-align: middle;
  line-height: 60px;
  color: white;
  font-weight: 700;
}

.box-act {
  position: relative;
  display: block;
  width: 60%;
  z-index: 500;
}

@media screen and (max-width: 37.4375em) {
  .box-act {
    width: 100%;
  }
}

.box-act p {
  position: relative;
  display: block;
  border-bottom: 1px solid rgba(255, 255, 255, 0.5);
  line-height: 36px;
  height: 36px;
  text-overflow: ellipsis;
  color: white;
  text-decoration: none;
  font-size: 15px;
  font-size: 1.5rem;
  white-space: nowrap;
  overflow: hidden;
  font-weight: 700;
}

.box-do {
  position: relative;
  display: block;
  font-size: 0px;
  font-size: 0rem;
  z-index: 5000;
  *zoom: 1;
  height: 50000;
  margin-top: 20px;
  margin-bottom: 40px;
}

.box-do:after {
  content: "";
  display: table;
}

.box-do:after {
  clear: both;
}

.box-do__box {
  position: relative;
  display: block;
  width: 50%;
  height: 290px;
  font-size: 15px;
  font-size: 1.5rem;
  background-size: cover;
  float: left;
  background-position: center;
  width: 50%;
}

@media screen and (max-width: 49.9375em) {
  .box-do__box {
    width: 100%;
  }
}

.box-do__box--first {
  background-image: url(/img/web/box/1.jpg);
}

.box-do__box--first div {
  background-color: rgba(52, 161, 82, 0.75);
}

.box-do__box--second {
  background-image: url(/img/web/box/2.jpg);
  left: 15px;
}

@media screen and (max-width: 49.9375em) {
  .box-do__box--second {
    left: 0;
    margin-top: 40px;
  }
}

.box-do__box--second div {
  background-color: rgba(222, 148, 89, 0.75);
}

.box-do__box div {
  position: absolute;
  max-width: 300px;
  left: 21px;
  right: 21px;
  bottom: 21px;
  padding: 17px;
}

.box-do__box div span {
  position: relative;
  display: block;
  font-size: 22px;
  font-size: 2.2rem;
  font-weight: 700;
  line-height: 26px;
  padding: 6px 0;
}

.box-do__box div p {
  position: relative;
  display: block;
  font-size: 13px;
  font-size: 1.3rem;
  line-height: 20px;
}

.box-article, .box-ref {
  position: relative;
  display: block;
  z-index: 5000;
}

.box-article h1, .box-ref h2 {
  position: relative;
  display: block;
  font-size: 30px;
  font-size: 3rem;
  line-height: 38px;
  margin-bottom: 40px;
}

.box-article h1:before, .box-ref h2:before {
  position: relative;
  display: inline-block;
  width: 39px;
  height: 1px;
  background-color: white;
  content: "";
  vertical-align: middle;
  margin-right: 18px;
}

.box-article h2 {
  position: relative;
  display: block;
  font-size: 20px;
  font-size: 2rem;
  line-height: 38px;
  margin-bottom: 0px;
}

.box-article p, .box-ref p {
  position: relative;
  display: block;
  max-width: 710px;
  font-size: 14px;
  font-size: 1.4rem;
  line-height: 22px;
  margin-bottom: 20px;
}

.box-service {
  position: relative;
  display: block;
  text-align: right;
  z-index: 5000;
}

@media screen and (max-width: 49.9375em) {
  .box-service {
    text-align: center;
    margin-bottom: 20px;
  }
}

.box-service h2 {
  color: #0d1f31;
  position: relative;
  display: block;
  font-weight: 700;
  font-size: 20px;
  font-size: 2rem;
  margin-bottom: 15px;
}

@media screen and (max-width: 49.9375em) {
  .box-service h2 {
    color: #fff;
  }
}

.box-service ul {
  position: relative;
  display: block;
}

@media screen and (max-width: 49.9375em) {
  .box-service ul {
    *zoom: 1;
  }

  .box-service ul:after {
    content: "";
    display: table;
  }

  .box-service ul:after {
    clear: both;
  }
}

.box-service ul li {
  position: relative;
  display: block;
  margin-bottom: 16px;
  color: #225e99;
  padding-right: 14px;
  line-height: 16px;
  font-size: 13px;
  font-size: 1.3rem;
}

@media screen and (max-width: 49.9375em) {
  .box-service ul li {
    font-weight: 700;
    color: #fff;
    padding-right: 0;
    font-size: 1.4rem;
  }
}

.box-service ul li:before {
  position: absolute;
  right: 0;
  width: 5px;
  height: 5px;
  background-color: #E71B1B;
  content: "";
  top: 8px;
}

@media screen and (max-width: 49.9375em) {
  .box-service ul li:before {
    display: none;
  }
}

@media screen and (max-width: 49.9375em) {
  .box-service ul li {
    width: 33%;
    float: left;
    padding: 0 15px;
  }
}

@media screen and (max-width: 29.9375em) {
  .box-service ul li {
    width: 100%;
  }
}

.box-reference {
  position: relative;
  display: block;
  z-index: 5000;
  height: 269px;
  margin-top: 12px;
  margin-bottom: 30px;
}

@media screen and (max-width: 29.9375em) {
  .box-reference {
    width: 100%;
  }
}

.box-reference__slider {
  width: 100%;
  height: 269px;
  position: relative;
  display: block;
}

.box-reference__slider__slide {
  height: 100%;
  width: 100%;
  position: relative;
  display: block;
  background-size: cover;
}

.box-reference__slider__nepr {
  position: absolute;
  right: 33px;
  bottom: 19px;
  cursor: pointer;
  z-index: 40020;
}

@media screen and (max-width: 29.9375em) {
  .box-reference__slider__nepr {
    top: 19px;
    right: 20px;
  }
}

.box-reference__slider__nepr .next {
  position: relative;
  display: inline-block;
  width: 21px;
  height: 21px;
  background-position: 0px -34px;
  content: "";
  -webkit-transition: all 300ms ease;
  -moz-transition: all 300ms ease;
  transition: all 300ms ease;
}

.box-reference__slider__nepr .next:hover {
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=70)";
  filter: alpha(opacity=70);
  -moz-opacity: 0.7;
  -khtml-opacity: 0.7;
  opacity: 0.7;
}

.box-reference__slider__nepr .prev {
  position: relative;
  display: inline-block;
  width: 21px;
  height: 21px;
  background-position: -31px -34px;
  content: "";
  margin-right: 7px;
  -webkit-transition: all 300ms ease;
  -moz-transition: all 300ms ease;
  transition: all 300ms ease;
}

.box-reference__slider__nepr .prev:hover {
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=70)";
  filter: alpha(opacity=70);
  -moz-opacity: 0.7;
  -khtml-opacity: 0.7;
  opacity: 0.7;
}

.box-reference__caption {
  position: absolute;
  max-width: 300px;
  left: 21px;
  right: 21px;
  bottom: 21px;
  padding: 17px;
  background-color: rgba(52, 161, 82, 0.75);
  z-index: 202;
}

.box-reference__caption span {
  position: relative;
  display: block;
  font-size: 22px;
  font-size: 2.2rem;
  font-weight: 700;
  line-height: 26px;
  padding: 6px 0;
}

.box-reference__caption p {
  position: relative;
  display: block;
  font-size: 13px;
  font-size: 1.3rem;
  line-height: 20px;
}

.box-bot {
  position: relative;
  display: block;
  background-image: url(/img/web/footer-bg.png);
  background-position: right bottom;
  background-color: #00A751;
  height: 637px;
  z-index: 9;
}

.box-bot:before {
  position: absolute;
  bottom: 100%;
  width: 100%;
  background-color: #00A751;
  height: 5000px;
  content: "";
  left: 0;
  z-index: -1;
}

.box-bot div {
  position: absolute;
  bottom: 22px;
  right: 0;
  width: 220px;
  text-align: center;
}

.box-bot div span {
  position: relative;
  display: block;
  font-weight: 600;
  font-size: 22px;
  font-size: 2.2rem;
}

.box-bot div a {
  position: relative;
  display: inline-block;
  background-color: white;
  color: #DE9459;
  font-weight: 700;
  text-decoration: none;
  font-size: 14px;
  font-size: 1.4rem;
  padding: 0 30px;
  height: 48px;
  line-height: 48px;
  width: 160px;
  margin-top: 30px;
  -webkit-transition: all 300ms ease;
  -moz-transition: all 300ms ease;
  transition: all 300ms ease;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  border-radius: 5px;
}

.box-bot div a:hover {
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=70)";
  filter: alpha(opacity=70);
  -moz-opacity: 0.7;
  -khtml-opacity: 0.7;
  opacity: 0.7;
}

.lwrap {
  margin: 0 auto;
  width: 940px;
}

@media screen and (max-width: 58.75em) {
  .lwrap {
    width: auto;
    padding: 0 0px;
  }
}

.in-line {
  position: relative;
  display: block;
  width: 100%;
  height: 1px;
  z-index: 5000;
  background-color: #5DB475;
  margin: 20px 0 40px 0;
}

/*
Tady prijdou style ktere nevis kde patri
------------------------
1. Insert css
2. It doesnt matter, how you write this, web-designer remake it and put it to the right place
3. Only - Dont!!!! use ID for CSS

*/